This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 992028 - bouncycastle-tsp: FTBFS in rawhide
bouncycastle-tsp: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bouncycastle-tsp (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:07 EDT by Dennis Gilmore
Modified: 2014-02-25 03:55 EST (History)
2 users (show)

See Also:
Fixed In Version: bouncycastle-tsp-1.50-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-25 03:55:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:07:48 EDT
Your package bouncycastle-tsp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5699619

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9619/5699619/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9619/5699619/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9619/5699619/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:09:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Michal Srb 2014-02-25 03:55:22 EST
The package now builds fine in Rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=500453

Note You need to log in before you can comment on or make changes to this bug.